## rust-assert-fs 1.0.10

=== debian/changelog ===
rust-assert-fs (1.0.10-2) unstable; urgency=medium

  * Team upload.
  * Package assert_fs 1.0.10 from crates.io using debcargo 2.6.0
    + Newer versions depend on anstyle which is not currently in Debian.
  * Upload to unstable (Closes: #1041534)
  * Disable copy_from doctest, it runs out of control (and may fail depending
    on what packages are installed) in the Debian build environment.
  * Bump concolor dependency to 0.0.12.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 20 Jul 2023 15:04:29 +0000

rust-assert-fs (1.0.10-1) experimental; urgency=medium

  * Package assert_fs 1.0.10 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 14 Mar 2023 11:59:41 -0400
