## rust-assert-fs 1.0.13

=== debian/changelog ===
rust-assert-fs (1.0.13-1) unstable; urgency=medium

  * Team upload.
  * Package assert_fs 1.0.13 from crates.io using debcargo 2.6.0
  * Stop patching concolor dependency, upstream no longer depends on
    concolor.
  * Bump anstream dependency to 0.6

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 06:56:30 +0000
