=== debian/control ===
Source: rust-assert-fs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstyle-1+default-dev <!nocheck>,
 librust-doc-comment-0.3+default-dev <!nocheck>,
 librust-globwalk-0.8+default-dev <!nocheck>,
 librust-predicates-3+diff-dev (>= 3.0.1-~~) <!nocheck>,
 librust-predicates-core-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-predicates-tree-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/assert-fs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assert-fs
Homepage: https://github.com/assert-rs/assert_fs
X-Cargo-Crate: assert_fs
Rules-Requires-Root: no

Package: librust-assert-fs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstyle-1+default-dev,
 librust-doc-comment-0.3+default-dev,
 librust-globwalk-0.8+default-dev,
 librust-predicates-3+diff-dev (>= 3.0.1-~~),
 librust-predicates-core-1+default-dev (>= 1.0.6-~~),
 librust-predicates-tree-1+default-dev (>= 1.0.1-~~),
 librust-tempfile-3+default-dev
Suggests:
 librust-assert-fs+color-dev (= ${binary:Version})
Provides:
 librust-assert-fs+default-dev (= ${binary:Version}),
 librust-assert-fs-1-dev (= ${binary:Version}),
 librust-assert-fs-1+default-dev (= ${binary:Version}),
 librust-assert-fs-1.0-dev (= ${binary:Version}),
 librust-assert-fs-1.0+default-dev (= ${binary:Version}),
 librust-assert-fs-1.0.13-dev (= ${binary:Version}),
 librust-assert-fs-1.0.13+default-dev (= ${binary:Version})
Description: Filesystem fixtures and assertions for testing - Rust source code
 This package contains the source for the Rust assert_fs crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-assert-fs+color-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-assert-fs-dev (= ${binary:Version}),
 librust-anstream-0.6+default-dev,
 librust-predicates-3+color-dev (>= 3.0.1-~~),
 librust-predicates-3+diff-dev (>= 3.0.1-~~)
Provides:
 librust-assert-fs+color-auto-dev (= ${binary:Version}),
 librust-assert-fs-1+color-dev (= ${binary:Version}),
 librust-assert-fs-1+color-auto-dev (= ${binary:Version}),
 librust-assert-fs-1.0+color-dev (= ${binary:Version}),
 librust-assert-fs-1.0+color-auto-dev (= ${binary:Version}),
 librust-assert-fs-1.0.13+color-dev (= ${binary:Version}),
 librust-assert-fs-1.0.13+color-auto-dev (= ${binary:Version})
Description: Filesystem fixtures and assertions for testing - feature "color" and 1 more
 This metapackage enables feature "color" for the Rust assert_fs crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "color-auto" feature.
