=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_fs 1.0.13 --all-targets --all-features
Features: test-name=rust-assert-fs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_fs 1.0.13 --all-targets
Features: test-name=librust-assert-fs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_fs 1.0.13 --all-targets --no-default-features
Features: test-name=librust-assert-fs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_fs 1.0.13 --all-targets --no-default-features --features color-auto
Features: test-name=librust-assert-fs+color-dev:color-auto
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_fs 1.0.13 --all-targets --no-default-features --features color
Features: test-name=librust-assert-fs+color-dev:color
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
