## rust-assert-fs 1.1.3

=== debian/changelog ===
rust-assert-fs (1.1.3-1) unstable; urgency=medium

  * Team upload
  * Package assert_fs 1.1.3 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 15:10:15 -0400
