=== debian/control ===
Source: rust-assert-fs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstyle-1+default-dev <!nocheck>,
 librust-doc-comment-0.3+default-dev <!nocheck>,
 librust-globwalk-0.9+default-dev <!nocheck>,
 librust-predicates-3+diff-dev (>= 3.0.1-~~) <!nocheck>,
 librust-predicates-core-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-predicates-tree-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/assert-fs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assert-fs
Homepage: https://github.com/assert-rs/assert_fs
X-Cargo-Crate: assert_fs

Package: librust-assert-fs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+default-dev (>= 0.6.7-~~),
 librust-anstyle-1+default-dev,
 librust-doc-comment-0.3+default-dev,
 librust-globwalk-0.9+default-dev,
 librust-predicates-3+color-dev (>= 3.0.1-~~),
 librust-predicates-3+diff-dev (>= 3.0.1-~~),
 librust-predicates-core-1+default-dev (>= 1.0.6-~~),
 librust-predicates-tree-1+default-dev (>= 1.0.1-~~),
 librust-tempfile-3+default-dev (>= 3.8-~~)
Provides:
 librust-assert-fs+color-dev (= ${binary:Version}),
 librust-assert-fs+color-auto-dev (= ${binary:Version}),
 librust-assert-fs+default-dev (= ${binary:Version}),
 librust-assert-fs-1-dev (= ${binary:Version}),
 librust-assert-fs-1+color-dev (= ${binary:Version}),
 librust-assert-fs-1+color-auto-dev (= ${binary:Version}),
 librust-assert-fs-1+default-dev (= ${binary:Version}),
 librust-assert-fs-1.1-dev (= ${binary:Version}),
 librust-assert-fs-1.1+color-dev (= ${binary:Version}),
 librust-assert-fs-1.1+color-auto-dev (= ${binary:Version}),
 librust-assert-fs-1.1+default-dev (= ${binary:Version}),
 librust-assert-fs-1.1.3-dev (= ${binary:Version}),
 librust-assert-fs-1.1.3+color-dev (= ${binary:Version}),
 librust-assert-fs-1.1.3+color-auto-dev (= ${binary:Version}),
 librust-assert-fs-1.1.3+default-dev (= ${binary:Version})
Description: Filesystem fixtures and assertions for testing - Rust source code
 Source code for Debianized Rust crate "assert_fs"
