=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_fs 1.1.3 --all-targets --all-features
Features: test-name=rust-assert-fs:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-automod-1+default-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_fs 1.1.3 --all-targets --no-default-features --features color
Features: test-name=librust-assert-fs-dev:color
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-automod-1+default-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_fs 1.1.3 --all-targets --no-default-features --features color-auto
Features: test-name=librust-assert-fs-dev:color-auto
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-automod-1+default-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_fs 1.1.3 --all-targets
Features: test-name=librust-assert-fs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-automod-1+default-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_fs 1.1.3 --all-targets --no-default-features
Features: test-name=librust-assert-fs-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-automod-1+default-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable
