=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/assert_fs
Matching-Pattern:  .*/crates/assert_fs/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/assert_fs-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
